/* nav */
header {
position: absolute;
top: 0;
height: 60px;
width: 100%;
background: #181c1f;
z-index: 5;
}

header logo {position: absolute;}

header logo img {width: 50%;}

nav {float: right;}

nav > div {float: left;}

nav ul {float: left;}

nav ul li {
position: relative;
display: inline-block;
font-family: 'Dosis', sans-serif;
font-weight: 700;
line-height: 58px;
text-transform: uppercase;
margin: 0 16px 0 0;
color: #fff;
}

nav ul li p {margin: 0;}

    nav ul li:hover {border-bottom: 2px solid #009edb;}

    nav ul li ul {
    position: absolute;
    top: 60px;
    left: 0;
    width: 260px;
    opacity: 0;
    visibility: hidden;
    z-index: 6;
    }

    nav ul li ul li { 
    display: block;
    font-family: 'Quicksand', sans-serif;
    font-weight: 700;
    line-height: 1.2em;
    text-transform: none;
    color: #fff;
    background: #009edb;
    padding: 8px;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    }

        nav ul li ul li:hover { 
        color: #181c1f; 
        border: none;
        }

        nav ul li:hover ul {
        display: block;
        opacity: 1;
        visibility: visible;
        }

nav ul li ul li ul {
display: none;
position: absolute;
top: 0;
left: 100%;
opacity: 0;
visibility: hidden;
}

li:hover > ul {display: block;}

#sub-nav li {
padding: 8px 8px 8px 16px;
}

/* search */

#action-container {
float: left;
}

#action-container a {
float: left;
font-family: 'Dosis', sans-serif;
font-weight: 700;
line-height: 58px;
text-transform: uppercase;
letter-spacing: 0.03em;
background: #009edb;
color: #fff;
cursor: pointer;
padding: 0 20px;
border-right: 1px solid #0091d5;
border-bottom: 2px solid #009edb;
}

#search-container {
display: flex;
-webkit-display: flex;
justify-content: center;
-webkit-justify-content: center;
align-items: center;
-webkit-align-items: center;
flex-direction: column;
-webkit-flex-direction: column;
position: absolute;
top: 0;
left: 0;
height: 100vh;
width: 100vw;
padding: 1em;
background: #181c1f;
z-index: 9;
pointer-events: none;
visibility: hidden;
opacity: 0;
transition: all .4s ease-in-out;
-webkit-transition: all .4s ease;
-moz-transition: all .4s ease;
-ms-transition: all .4s ease;
}

    #search-container.enabled {
    pointer-events: auto;
    visibility: visible;
    opacity: 1;
    }

#search {
font-size: 2em;
font-weight: 700;
height: 60px;
line-height: 60px;
margin: 1em 0;
outline: none;
color: #fff;
background: transparent;
border-bottom: 2px solid #fff;
}

#kill-search {
display: block;
height: 60px;
width: 60px;
font-size: 1.2em;
line-height: 60px;
text-align: center;
color: #fff;
background: #009ddb;
border-radius: 32px;
-webkit-border-radius: 30px;
-moz-border-radius: 30px;
transition: all .4s ease;
-webkit-transition: all .4s ease;
-moz-transition: all .4s ease;
-o-transition: all .4s ease;
}

    #kill-search:hover {background: #0091d5;}

/* hamburger */

#hamburger {
font-size: 1.2em;
line-height: 30px;
text-decoration: none;
text-align: center;
color: #181c1f;

position: fixed;
bottom: 15px;
right: 15px;
height: 30px;
width: 30px;
border-radius: 30px;
-webkit-border-radius: 30px;
pointer-events: none;
visibility: hidden;
opacity: 0;
z-index: 8;

transition: all .4s ease-in-out;
-webkit-transition: all .4s ease;
-moz-transition: all .4s ease;
-ms-transition: all .4s ease;
}

    #hamburger:active {
    background: #009ddb;
    }

#hamburger:before {
font-family: FontAwesome;
content: '\f0c9';
}

#hamburger.animate {
transform: rotate(360deg);
-webkit-transform: rotate(360deg);
-moz-transform: rotate(360deg);
-ms-transform: rotate(360deg);
}

#hamburger.animate:before {
font-family: FontAwesome;
content: '\f00d';
}

/* footer */

footer {
float: left;
width: 100%;
background: #eee;
border-top: 1px solid #dedede;
background-image: url('../images/oliver-logo-background.png');
background-size: contain;
background-repeat: no-repeat;
background-position: top right;
}

    footer .container {padding: 0 2em 2em 2em;}
    #footer-bottom .container {padding: 0 2em;}

    #footer-bottom {
    color: #fff;
    background: #373737;
    }

footer p {margin: 0;}

footer .number {margin: 0 0 .5em 0;}

footer ul li {
line-height: 1.1em;
margin: 0 0 .5em 0;
letter-spacing: 0.03em;
}

footer .lborder {
border-left: 1px solid #706f6f;
}

/* breakpoints */

@media(max-width:1200px) {
footer {padding: 0 0 60px 0;}

#action-container {
position: fixed;
left: 0;
bottom: 0;
height: 60px;
width: 100%;
padding: 0 15px;
background: #fff;
z-index: 7;
}

#action-container a {
line-height: 30px;
color: #181c1f;
background: transparent;
margin: 15px 15px 0 0;
padding: 0 8px;
border: none;
transition: all .4s ease;
-webkit-transition: all .4s ease;
-moz-transition: all .4s ease;
-o-transition: all .4s ease;
}
    
    #action-container a:active {background: #009edb;}
}

@media(max-width:1060px) {
header logo img {width: 480px;}  
}

@media(max-width:1020px) {
#hamburger {
pointer-events: auto;
visibility: visible;
opacity: 1;
}
    
    nav {float: none;}
    
#nav-container {
position: fixed;
height: 100vh;
width: 100vw;
background: #eee;
pointer-events: none;
visibility: hidden;
opacity: 0;
z-index: 7;
transition: all .4s ease;
-webkit-transition: all .4s ease;
-moz-transition: all .4s ease;
-o-transition: all .4s ease;
}
    
    #nav-container.active {
    pointer-events: auto;
    visibility: visible;
    opacity: 1;
    }

#nav-container > div {
position: absolute;
height: 100%;
width: 100%;
padding: 8px 0 68px 0;
overflow-y: scroll;
-webkit-overflow-scrolling: touch;
}

nav ul {
float: left;
width: 100%;
}

nav ul li {
display: block;
width: 100%;
padding: 0 23px;
line-height: 60px;
margin: 0;
color: #181c1f;
}

    nav ul li:hover {border: none;}

    nav ul li ul {
    position: relative;
    top: 0;
    width: 100%; 
    opacity: 1;
    visibility: visible;
    }

    nav ul li ul li { 
    display: block;
    color: #181c1f;
    background: transparent;
    }

        nav ul li ul li:hover { 
        color: #181c1f; 
        border: none;
        }

        nav ul li:hover ul {
        display: block;
        opacity: 1;
        visibility: visible;
        }
    
    nav ul ul ul {margin: 1em 0;}
}

@media (max-width: 420px) {
footer .lborder {
border-left: 0px solid #706f6f; }
}
